You are not logged in.

#1 07-18-2015 10:35:54

goldenmila
Nouveau membre
Registered: 07-18-2015
Posts: 2

help needed! :)

I as using FFD fo a long time and today when I tried to render the new video, the table appeared : error occured, contact FFD team. First I thought there is somathing with video, but i tried on the old ones which I already rendered succesfully, and the same happened! I installed again the FFD and still the table appears.

Anybody can help me ???

regards

g

Offline

#2 07-19-2015 05:21:47

Succat
Membre
Registered: 02-10-2015
Posts: 12

Re: help needed! :)

Greetings goldenmila

One suggestion would be to try once again with a *clean* install of the software, as follows:

(a) uninstall the software, then
(b) delete the old (probably corrupted) APPLICATION DATA from your system
(c) reinstall software.

If you're using a Windows OS, the Application Data for FF Diaporama is here:

C:\Users\(your user name)\AppData\Roaming\ — delete the FFDiaporama folder.

Best wishes

Succat

Offline

#3 07-20-2015 07:09:06

goldenmila
Nouveau membre
Registered: 07-18-2015
Posts: 2

Re: help needed! :)

thank you i will try.. smile

Offline

#4 09-01-2015 23:11:10

alynur
Membre
Registered: 08-28-2015
Posts: 11

Re: help needed! :)

Hi Succat, that is pretty much what we did before but I went ahead and did it again, still no change. I would think that if the file is corrupted then it was correupted when we copied it out of the repository. Is it possible that the file stored in the Ubuntu repository , even though it's numbered 2.1, is somehow different than the file of ffDiadoporama in the website ppa?

Offline

#5 10-21-2015 13:02:04

JasonBel
Nouveau membre
Registered: 10-21-2015
Posts: 1

Re: help needed! :)

How about contacting FFD team to be on the safe side?


an editor at EssayDune

Offline

#6 11-14-2017 09:40:09

iosman
Nouveau membre
Registered: 11-14-2017
Posts: 1

Re: help needed! :)

Offline

Board footer